<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>FincaMex</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="scripts/css/semantic.min.css">
    <link rel="stylesheet" href="https://medterial.azurewebsites.net/cdn/animaciones.css">

</head>

<body style="background-color: #eee" aurelia-app="main">
    <script src="https://code.jquery.com/jquery-3.1.1.min.js" integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8=" crossorigin="anonymous"></script>
    <script src="scripts/css/semantic.min.js"></script>
    <script src="scripts/vendor-bundle.js" data-main="aurelia-bootstrapper"></script>
</body>

</html>